package com.zanxiang.manage.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.zanxiang.manage.domain.bo.PayMerchantBO;
import com.zanxiang.manage.domain.dto.PayMerchantDTO;
import com.zanxiang.mybatis.entity.PayMerchant;

import java.util.List;

/**
 * 游戏支付商户配置表 服务类接口
 *
 * @author xufeng
 * @date 2022-06-16 19:04
 */
public interface PayMerchantService extends IService<PayMerchant> {

    PayMerchantDTO info(Long id);

    Boolean saveOrUpdate(PayMerchantBO bo);

    List<PayMerchantDTO> list(PayMerchantBO bo);

//    Boolean config(PayMerchantBO bo);
}
