package com.zanxiang.manage.service;

import com.zanxiang.manage.domain.bo.PayApplicationBO;
import com.zanxiang.manage.domain.bo.PayMerchantBO;
import com.zanxiang.manage.domain.dto.PayApplicationDTO;
import com.zanxiang.manage.domain.dto.PayMerchantDTO;
import com.zanxiang.mybatis.entity.PayApplication;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * 游戏应用表 服务类接口
 *
 * @author xufeng
 * @date 2022-06-20 15:16
 */
public interface PayApplicationService extends IService<PayApplication> {
    /**
     * 根据id新增与更新操作
     *
     * @param bo
     * @return
     */
    Boolean saveOrUpdate(PayApplicationBO bo);

    List<PayApplicationDTO> list(PayApplicationBO bo);
}
